Security Lab

Stored Межсайтовый скриптинг в Content Staging plugin for WordPress

Дата публикации:22.10.2021
Всего просмотров:688
Опасность:
Низкая
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.4 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:N/E:U/RL:U/RC:C]
CVE ID: CVE-2021-39356
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Content Staging
Уязвимые версии: Content Staging версии 2.0.1, 2.0.0, 1.2.2, 1.2.1, 1.2.0, 1.1.1, 1.1
Описание:

Stored Межсайтовый скриптинг в Content Staging plugin for WordPress

URL производителя: https://profiles.wordpress.org/stenbergme
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://wordfence.com/vulnerability-advisories/#CVE-2021-39356
https://plugins.trac.wordpress.org/browser/content-staging/trunk/templates/settings.php
https://github.com/BigTiger2020/word-press/blob/main/Content%20Staging.md